/* WAI Stuff */
#jump a, #jump a:visited, #jump a:hover {
position:absolute; 
left:-1000px; 
top:-1000px; 
width:1px; 
height: 1px;
overflow:hidden; 
display:inline;
}

#jump a:focus, #jump a:active {
z-index:99;
top:3px;
left:15px;
width:auto; 
height:auto;
}

#jump p {
line-height:1em;
height:1em;
margin:0;
z-index:99;
}

ul
{
	list-style-type: circle;
}
li {
margin-bottom:5px;
}
#newmenu li {
margin-bottom:0px;
}

.hidden {
position:absolute; left:-1000px; top:-1000px; width:1px; height: 1px;
overflow:hidden; display:inline;
/*display: none;*/
}

/* Basic Layout*/
body {
	font-family: "Verdana", "sans-serif";
	font-size: 100%;
	margin: 0;
	padding: 0;
	background-image: url(bgTileBottom.png);
	background-repeat: repeat;
}

img {
	border: 0;
}

a.glossary:link {
	color: inherit !important;
}

a.glossary:hover {
	text-decoration: none;
}

a, a:visited, #mainRight a {
	color: #005189 !important;
	text-decoration: none;
}

a:hover, #mainRight a:hover {
	text-decoration: underline;
}

h1, h2 {
	color: #b60d0e;
	font-size: 1.2em;
}

h3, #mainRight h1 {
	color: #005189;
	font-size: 1.1em;
}

#mainRight h1, #mainRight h2, #mainRight h3 {
	margin-top: 0;
}

#ContentContainer, #mainRight {
	font-size: 0.75em;
	line-height: 1.5em;
}

#ContentContainer {
	position: relative;
}

#fontSwitcher {
	position: absolute;
	top: 5px;
	right: 5px;
}

.clearer {
	clear: both;
}

#loginform .text {
	height: 13px;
	width: 83px;
	background: transparent;
	border: 1px solid #b4b4b4;
	padding-left: 4px;
	padding-right: 4px;
	color: #686f75;
	float: left;
	background-image: url(loginfeld_bg_tile.png);
	background-position: bottom left;
	background-repeat: repeat-x;
}

#loginform .submit_container {
	float: right;
}

.tx-felogin-pi1 fieldset {
border: none;
padding: 0px;
margin: 0px;
}

.tx-felogin-pi1 legend {
display: none;
}

/*#loginform .submit_container .imagefield {
	width: 38px;
	height: 17px;
}*/

#loginform .fielddelim {
	float: left;
	height: 14px;
	line-height: 16px;
	color: #3e3e3e;
	padding-left: 7px;
	padding-right: 7px;
}

#wrapper {
	background-image: url(bgTile.png);
	background-repeat: repeat-x;
	/*background-color: #3f82af;*/
		min-height: 848px;
		width:100%;
}

#masterTable {
	width: 1007px;
	margin: 0 auto;
}

#logo {
	display: block;
	width: 220px;
	height: 49px;
	/*background-image: url(ISPA_logo.png);*/
	background-image: url(lo_ispa_220_px_breit.png);
	background-repeat: no-repeat;
	margin-top: 13px;
	overflow: visible;
	background-position: 0px 6px;
}

#headerTop {
	height: 62px;
}

/*#middle, #bottomTR {
	display: none;
}*/

#headerBottom {
	height: 34px;
}

#menuDiv {
	/*-moz-border-radius-bottomleft: 0px;*/
	width: 737px;
	height: 31px;
	overflow: hidden;
	margin-top: 13px;
	float: left;
	padding-bottom: 3px;
	background-image: url(schatten_container.png);
	background-repeat: repeat-x;
	background-position: left bottom;
}

#headerLeft {
	width: 737px;
	float: left;
}

#headerLeft #logo{
float: left;

}

#headerLeft .facetweet{
	float: right;
	margin-right:33px;
	position:relative;
}
#headerLeft .facetweet iframe{
padding-top: 41px;
float: left;
}

#headerRight {
	float: right;
	width: 253px;
	padding-top: 43px;
}

#sucheDiv {
	float: right;
	margin-top: 13px;
	height: 31px;
	padding-bottom: 3px;
	background-image: url(schatten_container.png);
	background-repeat: repeat-x;
	background-position: left bottom;
}

#suche {
	-moz-border-radius: 3px;
	border-radius: 3px;
	width: 247px;
	height: 29px;
	border: 1px solid #3c3c3c;
	background-image: url("menuTile.png");
	background-repeat: x-repeat;
	padding-left:4px;
	line-height: 28px;	
}

#suche .submit_container {
	float: left;
	margin-top: 6px;
	margin-left: 4px;
}

#suche label {
	color: white;
	float: left;
	font-size: 12px;
}

#indexedsearchbox {
	float: left;
	color: #686f75;
	background-image: url(suchfeld.png);
	background-repeat: no-repeat;
	width: 168px;
	height: 15px;
	border: 0;
	margin-left: 4px;
	margin-top: 6px;
	padding-left: 2px;
}

#middle {
	margin-top: 16px;
}

#menuDiv ul.level_1 {
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #3c3c3c;
	list-style-type: none;
	padding: 0;
	margin: 0;
	float: left;
}

#menuDiv li.level_1 {
	float: left;
	background-image: url("menuTile.png");
	background-repeat: x-repeat;
}

#menuDiv a.level_1 {
	display: block;
	padding-left: 22px;
	padding-right: 25px;
	height: 29px;
	/*width: 80px;*/
	line-height: 27px;
	text-decoration: none;
	color: white !important;
	font-family: "Verdana", sans-serif;
	font-weight: bold;
	font-size: 12px;
	background-image: url("menuTileDelim.png");
	background-repeat: no-repeat;
	background-position: right;
	text-align: center;
	text-indent: 0;
}

#menuDiv li.first a {
	padding-left: 11px;
	padding-right: 14px;
	text-align: left;
}

#menuDiv a {
	position: relative;
}

#menuDiv li.last a.level_1 {
	background-image: none;
}

#menuDiv li.active, #menuDiv li.active:hover {
	background-image: url("schatten_mitte.png");
	background-repeat: x-repeat;
}

#menuDiv li:hover {
	background-image: url("menue_mouseover_repeat.png");
	background-repeat: x-repeat;
}

/*#menuDiv li:hover a.active .leftshade {
	background-image: url("schatten_left.png") !important;
	background-repeat: no-repeat;
	background-position: right top;
	position: absolute;
	left: -1px;
	top: 0;
	position: absolute;
	z-index: 2;
	display: block;
	width: 9px;
	height: 29px;
}

#menuDiv li:hover a.active .rightshade {
	background-image: url("schatten_right.png");
	background-repeat: no-repeat;
	position: absolute;
	right: 0;
	top: 0;
	position: absolute;
	z-index: 2;
	display: block;
	width: 10px;
	height: 29px;
}*/

#menuDiv li a.active .leftshade {
	background-image: url("schatten_left.png");
	background-repeat: no-repeat;
	background-position: right top;
	position: absolute;
	left: -1px;
	top: 0;
	position: absolute;
	z-index: 2;
	display: block;
	width: 9px;
	height: 29px;
}

#menuDiv li a.active .rightshade {
	background-image: url("schatten_right.png");
	background-repeat: no-repeat;
	position: absolute;
	right: 2px;
	top: 0;
	position: absolute;
	z-index: 2;
	display: block;
	width: 9px;
	height: 29px;
}

/*#menuDiv .realtext {
	opacity: 0;
}*/

#menuDiv li a.active.mp_30 .rightshade {
	right: 0;
}

#menuDiv a .gfxtext {
	position: absolute;
	top: 6px;
	left: 10px;
	z-index: 3;
	display: none;
	height: 15px;
	background-repeat: no-repeat;
}

#menuDiv a.mp_1731 {
}

#menuDiv a.mp_1826, #menuDiv a.mp_30 {
	padding-left: 24px;
	width: 133px;
	padding-right: 25px;
	color: #BAC2D0 !important;
}

#menuDiv a.mp_30 {
}

#menuDiv a.mp_25 {
	width: 57px;
}

#menuDiv a.mp_1824 {
	width: 62px;
}

#menuDiv a.mp_1823 {
	width: 65px;
}

#menuDiv a.mp_1772 {
	width: 86px;
}

#menuDiv a.mp_1731 .gfxtext {
	width: 77px;
	/*background-image: url(mp/ueber-ispa.png);*/
	background-image: url(mp/menue4_ueberispa.png);
}

#menuDiv a.mp_1772 .gfxtext {
	width: 88px;
	left: 20px;
	/*background-image: url(mp/aktivitaeten.png);*/
	background-image: url(mp/menue4_aktivitaeten.png);
}

/*#menuDiv a.mp_1772.active .gfxtext {
	background-image: url(mp/menue4_aktivitaeten_rot.png);
	background-position: -339px;
}*/

#menuDiv a.mp_1823 .gfxtext {
	width: 60px;
	top: 6px;
	left: 20px;
	/*background-image: url(mp/themen.png);*/
	background-image: url(mp/menue4_themen.png);
}

#menuDiv a.mp_1824 .gfxtext {
	width: 60px;
	left: 20px;
	/*background-image: url(mp/service.png);*/
	background-image: url(mp/menue4_service.png);
}

#menuDiv a.mp_25 .gfxtext {
	width: 54px;
	left: 20px;
	/*background-image: url(mp/presse.png);*/
	background-image: url(mp/menue4_presse.png);
}

#menuDiv a.mp_1826 .gfxtext {
	width: 131px;
	left: 20px;
	/*top: 7px;
	background-image: url(mp/mitgliederbereich_blau.png);*/
	background-image: url(mp/menue4_mitgliederbereich_lightblue.png);
}

#menuDiv a.mp_30 {
	width: 133px;
	color: white !important;
}

#menuDiv a.mp_30 .gfxtext {
	width: 131px;
	left: 20px;
	/*top: 7px;
	background-image: url(mp/mitgliederbereich.png);*/
	background-image: url(mp/menue4_mitgliederbereich_white.png);
}

.SubNav {
	width: 725px;
	height: 29px;
	border: 1px solid #929395;
	background-image: url(subNavTile.png);
	background-repeat: repeat-x;
	list-style-type: none;
	margin: 0;
	padding-left: 10px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.SubNav li {
	float: left;
	margin-right: 16px;
	display: inline-block;
	height: 29px;
	line-height: 27px;
	position: relative;
}

.SubNav a.active {
	color: #001d3c !important;
}

.navwrap {
	height: 34px;
	background-image: url(schatten_container.png);
	background-repeat: repeat-x;
	background-position: left bottom;
}

.subnavwrap {
	height: 34px;
	background-image: url(schatten_container.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	width: 737px;
	margin-bottom: 8px;
	position: relative;
}

.SubNav a.active > .subarrow {
	display: block;
	width: 10px;
	height: 8px;
	position: absolute;
	bottom: -6px;
	left: 45%;
	background-image: url(pfeil_untermenu.png);
	background-repeat: no-repeat;
}

.SubNav li a {
	font-size: 12px;
}

.SubNav li a:hover {
	color: #0288e5 !important;
	text-decoration: none;
}

#ContentContainer {
	-moz-border-radius: 3px;
	border-radius: 3px;
	/*margin-top: 16px;*/
	width: 655px;
	border: 1px solid #929395;
	background-color: white;
	padding-left: 30px;
	padding-top: 17px;
	padding-right: 50px;
	color: #3d3d3d;
	padding-bottom: 1em;
}

#adresse {
	position: relative;
	background-color: #f6f6f6;
	border: 1px solid #929395;
	width: 735px;
	height: 28px;
	line-height: 28px;
	font-size: 12px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-bottom: 0;
}

#adresse p {
	margin: 0;
	padding: 0;
	line-height: 28px;
	color: #3d3d3d;
	margin-left: 12px;
	font-size: 9px;
}

#implink {
	position: absolute;
	right: 14px;
	top: 0;
}

#bottomTR {
	margin-top: 15px;
	width: 727px;
	float: left;
}

/* News */
.newsMainContent .news-single-img {
	float: right;
	margin-left: 15px;
}

.news-latest-container .newsMainContent img {
	/*float: left;
	margin-right: 15px;*/
}

.newstitle {
	display: inline;
	margin-bottom: 0;
}

.erstelltam {
	margin-left: 10px;
	color: #a5a5a5;
}

.news-latest-item {
	margin-top: 20px;
}

#contenTD {
	float: left;
}

#mainMiddle {
	float: left;
}

#mainMiddle .latestuploads {
	padding-left: 5px;
	list-style-type: none;
}
#mainMiddle .latestuploads .date  {
	float: left;
	margin-right: 5px;
}
#mainMiddle .latestuploads .icon, #mainMiddle .latestuploads .title {
	float: left;
}

#mainMiddle .latestuploads .title {
	padding-left:5px;
	padding-bottom:5px;
	width: 80%;
}

#mainMiddle .latestuploads .date {
	margin-right: 10px;
}

#mainMiddle .latestuploads .icon {
 	margin-top: 1px;
}


#mainRight {
	float: right;
	width: 252px;
}

#mainRight .csc-default {
	padding: 6px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	background-color: #f6f6f6;
	border: 1px solid #808183;
	width: 238px;
	/*background-image: url(rightTile.png);*/
	background-position: bottom-left;
	background-repeat: repeat-x;
	margin-bottom: 7px;
}

#mainRight .csc-default p {
	margin-bottom: 0;
}

.tx-loginboxmacmade-pi1-labelCell {
	width: 170px;
	display: inline-block;
}

.tx-loginboxmacmade-pi1 {
	margin-bottom: 1em;
}

/*.tx-srfeuserregister-pi1 {
	margin-top: 1em;
}*/

.tx-srfeuserregister-pi1 label span {
	color: #b60d0e;
}

ul.tx-srfeuserregister-multiple-checkboxes {
	margin-top: 10px;
}

ul.tx-srfeuserregister-multiple-checkboxes li {
	padding-left: 15px !important;
}

.actelem {
	float: left;
	display: inline-block;
	padding-right: 10px;
}

#tx-srfeuserregister-pi1-tx_mp2ispalist_new_cat_free {
	margin-top: 10px;
	margin-left: 3px;
	width: 100px !important;
}

.tx-srfeuserregister-pi1 p.tx-srfeuserregister-pi1-error {
	margin: 0 !important;
	padding: 0 !important;
}

.tx-srfeuserregister-pi1 a.tooltip {
	background: none;
	padding: 0;
	margin: 0;
}

.tx-srfeuserregister-pi1 a.tooltip:hover {
	text-decoration: none;
}

.tooltipcont {
	display: none;
}

.tx-srfeuserregister-pi1 a.tooltip h2 {
	border-bottom: 1px dotted #000;
	display: inline-block;
	margin-bottom: 0;
}

.tx-srfeuserregister-pi1 a.tooltip h3 {
	border-bottom: 1px dotted #000;
	display: inline-block;
	color: inhert;
}

.tx-srfeuserregister-pi1 a.tooltip p, .tx-srfeuserregister-pi1 a.tooltip label {
	color: #3d3d3d;
	border-bottom: 1px dotted #000;
}

#tooltip {
	position: absolute;
	z-index: 3000;
	opacity: 0.9;
	padding: 6px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	background-color: #f6f6f6;
	border: 1px solid #808183;
	width: 370px;
	/*background-image: url(rightTile.png);*/
	background-position: bottom-left;
	background-repeat: repeat-x;
	font-size: 0.8em;
}
#tooltip h3, #tooltip div { margin: 0; }

.news-title-div h2 {
	margin-bottom: 0;
}

.news-title-div p {
	font-style: italic;
	margin-top: 0;
}

#tx_mp2linkliste_pi1_table td {
	padding: 4px;
}

#tx_mp2linkliste_pi1_table .tableDate {
	vertical-align: top;
}

#tx_mp2linkliste_pi1_table .tx_mp2linkliste_pi1_tr_even {
	background-color: #F6F6F6;
}

/*#tx_mp2linkliste_pi1_table th {
	text-align: left;
}*/

.tx-srfeuserregister-pi1-text, .tx-srfeuserregister-pi1 input[type=text] {
	width: 200px;
}

.mbeitrag input {
	float: left;
	clear: left;
	margin-top: 3px;
	margin-right: 3px;
}

.mbeitrag label {
	float: left;
}

.namediv {
	float: left;
	font-size: 0.8em;
	color: #3d3d3d;
}

#mainRight .latestuploads {
	padding-left: 5px;
	list-style-type: none;
}
#mainRight .latestuploads .date  {

	margin-right: 5px;
}
#mainRight .latestuploads .icon, #mainRight .latestuploads .title {
	float: left;
}

#mainRight .latestuploads .title {
	padding-left:5px;
	padding-bottom:5px;
	width: 180px;
}

#mainRight .latestuploads .date {
	margin-right: 10px;
}

#mainRight .latestuploads .icon {
 	margin-top: 1px;
}

#fontSwitcher .normal {
	font-size: 12px !important;
}

#fontSwitcher .larger {
	font-size: 14px !important;
}

#fontSwitcher .huge {
	font-size: 16px !important;
}

#fontSwitcher a {
	color: #005189;
	text-decoration: underline;
}

#loginform .namediv {
	float: right;
	margin-right: 5px;
}

.csc-textpic-caption {
	font-size: 80%;
	line-height: 130%;
	padding-top: 3px;
}

.menu_toggler {
	width: 10px;
	font-size: 22px;
	height: 11px;
	position: absolute;
	right: 10px;
	top: 0px;
}

a.menu_toggler:hover {
	text-decoration: none;
	color: #0288e5 !important;
}

.gone {
	display: none !important;
}

.memberdiv {
	text-align: center;
	margin: 0 auto;
	min-height: 40px;
	height: 100px;
}

.memberdiv .imglink {
	margin: 0 auto;
	display: block;
	width: 200px;
}

.memberdiv .imglink img {
	display: table-cell:
	vertical-align: middle;
}

.memberdiv .member {
	text-align: center;
}

#membcont div.member_www {
	position: absolute;
	bottom: 0;
	left: 0;
	text-align: center;
	width: 100%;
}

/*.member {
	height: 100px;
}*/

#membcont {
	position: relative;
}

#membcont .arrow {
	position: absolute;
	width: 10px;
	height: 11px;
	top: 38%;
	z-index: 10;
}

#membcont .left {
	left: 2px;
	background-image: url(box_pfeil_links.png);
}

#membcont .right {
	right: 2px;
	background-image: url(box_pfeil_rechts.png);
}

.tx-twittersearch-pi1 ul .content {
	overflow: hidden;
}

.tx-newloginbox-pi3-listrow-odd, .tx-newloginbox-pi3-listrow-header {
	background-color: #F6F6F6;
}

.tx-newloginbox-pi3-listrow-header p {
	margin: 5px;
}

.tx-newloginbox-pi3-listrow-header th {
	text-align: left;
	padding-left: 5px;
}

.tx-newloginbox-pi3-listrow td {
	padding-left: 10px;
	padding-right: 5px;
	margin: 0;
}

.tx-newloginbox-pi3-listrow td p {
	margin-top: 5px;
	margin-bottom: 5px;
}

/*.tx-newloginbox-pi3-listrow {
	border-spacing: 0;
	border-collapse: collapse;
}*/

.tx-twittersearch-pi1 ul{
margin: 0px;
padding: 0px !important;
list-style-type: none;
overflow: hidden;
}

.tx-twittersearch-pi1 .content {
	display: inline;
}

.tx-twittersearch-pi1 ul li{

padding: 0px;
margin-bottom: 10px;
padding-bottom: 10px;
border-bottom: 1px solid #dedede;
}

.tx-twittersearch-pi1 ul li:last-child{
border-bottom: 0px;
margin-bottom: 0;
}

.tx-twittersearch-pi1 ul li .published{
color: #999;
font-size: 0.7em;
display: block;
float: right;
}
#mainRight .tx-twittersearch-pi1 ul li .published a{
color: #999;
}


#footerlogos
{
width: 517px;
float: left;
margin-bottom: 20px;
padding-left: 210px;
position: relative;
}

#ispacopy {
	position: absolute;
	top: 18px;
	left: 14px;
	color: #3D3D3D;
	font-size: 10px;
}

#footerlogos ul
{
list-style-type: none;
}

#footerlogos ul li
{
float: left;
margin-right: 14px;
}

.tx_cal_table {
	width: 100%;
}

.tx_cal_table td {
	padding: 5px;
}

.tx_cal_col_date {
	/*width: 180px;*/
	padding: 5px;
	text-align: left;
}

.tx-cal-controller .pagebrowser span {
	margin: 2px;
}

.tx_cal_col_name {
	text-align: left;
	padding: 5px;
}

.tx_cal_oddrow {
	background-color: #F6F6F6;
}

/*#calendar-event .headinfo div {
	float: left;
	margin-right: 5px;
}*/

.csc-uploads td p {
	margin: 0;
}

#wrapper .ui-widget {
	font-family: inherit !important;
	font-size: inherit;
	line-height: inherit;
}

#wrapper .ui-widget-content {
	background-image: none;
	/*background-color: #F6F6F6;*/
	background-color: white;
	line-height: 1.5em;
	padding: 0;
	padding-left: 20px;
	padding-right: 20px;
}

#wrapper .ui-state-hover, #wrapper .ui-state-active, #wrapper .ui-state-default, #wrapper .ui-state-focus {
	border: 1px solid #ccc;
	background-image: none;
	/*background-color: inherit !important;*/
	background-color: #F6F6F6;
}

#wrapper .ui-icon-triangle-1-e {
	background-image: url(pfeil2_rechts.png);
	background-position: 6px 5px;
}

#wrapper .ui-icon-triangle-1-s {
	background-image: url(pfeil2_nach-unten.png);
	background-position: 6px 5px;
}

/*#wrapper .ui-state-hover {
	border: 1px solid #b60d0e;
}*/

/*.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	border: 1px solid #808183 !important;
}*/

#c2360 {
	background-color: white !important;
}

.tx-mp2mlverwaltung-pi1 table td {
	padding: 5px;
}

.tx-newloginbox-pi3-singleView table td {
	padding-right: 8px;
}

.avatar {
	float: left;
	margin-right: 4px;
	margin-bottom: 4px
}

.twitter-share-button {
	margin-left: 1px;
	margin-right: 3px;
}

.webtermine h4 {
	margin-top: 0;
}

.anmeldebut {
	margin-left: 10px;
	display: inline;
}

.headinfo div {
	display: inline-block;
}

.filter_box {
	float: left;
	padding-right: 10px;
}

.filter_box p {
	margin-top: 0;
	margin-bottom: 0.5em;
}

.filter_search {
	margin-top: 10px;
	position: relative;
}

/*.filter_access input, .filter_content input {
	display: block;
}*/

.memb_img, .memb_data {
	float: left;
}

.tx-newloginbox-pi3-singleView {
	margin-top: 20px;
}

.memb_img img {
	margin-right: 30px;
}

.memb_data {
	width: 480px;
}

.memb_data table {
	width: 100% !important;
}

.memb_data h3 {
	margin-top: -5px;
}

.tx-mp2anmeldung-pi1 table td {
	padding: 5px;
	text-align: left;
}

#c2357 {
	background-color: white !important;
}

.tx-indexedsearch-searchbox div label {
	width: 120px;
	display: inline-block;
}

.tx-indexedsearch-searchbox div select, .tx-indexedsearch-searchbox div input {
	margin-top: 5px;
	margin-bottom: 5px;
}

.tx_cal_col_date {
	width: 95px;
}

.news-right, .news-img {
	float: left;
}

.news-img {
	width: 115px;
	min-height:100px;
}

.news-right {
	width: 530px;
}

/*.newsMainContent {
	position: relative;
	padding-bottom: 20px;
}

.newsMainContent a {
	position: absolute;
	left: 115px;
	bottom: 0;
}*/

.newsMainContent a {
	text-align: right;
}

.webtermine .w_title a {
	font-weight: normal;
}


.webtermine .w_event {
display:block;
width:650px;
}

.webtermine .w_datetime {
float:left;
margin-right:7px;
}

/*.webtermine div.w_event:last-child h4 {
	margin-bottom: 0;
}

.webtermine div:last-child {
	display: none;
}*/

/*.tx-mp2anmeldung-pi1 table td {
	width: 120px;
}*/

/*.tx-srfeuserregister-pi1 tr {
	display: block !important;
}*/

#filter_search_result {
	position: absolute;
	top: 25px;
	left: 0;
	background: white;
	border: 1px solid #808183;
	width: 300px;
	z-index: 20;
	max-height: 300px;
	padding: 10px;
	display: none;
	overflow: auto;
	padding-bottom: 5px;
}

#filter_search_result a {
	display: block;
	margin-bottom: 7px;
}

.tx-srfeuserregister-pi1 a {
	background: none;
	padding-left: 0;
}
